charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   ƒŒƒfƒB[ƒXƒLƒƒƒbƒVƒ“ƒO@ #ladies
---------------------------------------------------------------------------- */
#ladies #local_navigation .sub {
  display: block;
}
#ladies .arrow.link {
  background-image: url("/common/co_arrow.png");
  background-repeat: no-repeat;
  background-position: left center;
}
#ladies .arrow.link:before {
  content: none;
}
#ladies .arrow.link a, #ladies .arrow.link a:hover, #ladies .arrow.link a:visited, #ladies .arrow.link a:focus {
  color: #714628;
}
#ladies .btn.type01.form_btn a {
  background-image: -webkit-linear-gradient(0deg, #73c0dd 0%, #7ad9eb 100%);
  background-image: -moz-linear-gradient(0deg, #73c0dd 0%, #7ad9eb 100%);
  background-image: -o-linear-gradient(0deg, #73c0dd 0%, #7ad9eb 100%);
  background-image: linear-gradient(0deg, #73c0dd 0%, #7ad9eb 100%);
  /* background-image:  -moz-linear-gradient($deg,$start,$end);
   background-image:  -webkit-linear-gradient($deg,$start,$end);
   background-image:  -ms-linear-gradient($deg,$start,$end);*/
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
}
#ladies .btn.type01.form_btn a .arrow.link {
  background-image: url("/common/co_arrow_wh.png");
  padding-left: 18px;
  margin-left: -9px;
}
#ladies .sec_title {
  color: #59b5d3;
  background: #edf8fb;
  padding: 10px 15px;
  font-size: 20px;
  line-height: 25px;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
  border-bottom: none;
}
#ladies .sec_title.long {
  font-size: 18.5px;
  letter-spacing: -2px;
}
#ladies .btm_line_title {
  color: #714628;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
  font-size: 18px;
  line-height: 24px;
  padding-bottom: 4px;
  display: inline-block;
  position: relative;
  padding-right: 56px;
}
#ladies .btm_line_title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background-image: -webkit-linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
  background-image: -moz-linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
  background-image: -o-linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
  background-image: linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
  /* background-image:  -moz-linear-gradient($deg,$start,$end);
   background-image:  -webkit-linear-gradient($deg,$start,$end);
   background-image:  -ms-linear-gradient($deg,$start,$end);*/
}
#ladies .basic_title {
  font-size: 16px;
  color: #714628;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
}
#ladies .point_box {
  border: 1px solid #d5e2e4;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  text-align: center;
  background: url("/common/co_ptn_box.png") repeat-x left bottom;
}
#ladies .point_box .title_box {
  background: url("/common/co_ptn_point.png") repeat 0 0;
  font-size: 17px;
  line-height: 24px;
  font-family: "Times New Roman", Times, serif;
  padding: 8px;
}
#ladies .point_box .title_box span {
  font-size: 24px;
}
#ladies .point_box .title {
  font-size: 26px;
  line-height: 28px;
  color: #f66cb0;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","HG–¾’©B","YuMincho", "Ÿà–¾’©","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
  letter-spacing: -2px;
}
#ladies .point_box .title.single {
  line-height: 56px;
}
#ladies .point_box .text {
  font-size: 16px;
  line-height: 22px;
  color: #333;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
}
#ladies table tr, #ladies table td, #ladies table th {
  border-color: #f1e6bf;
}
#ladies table th {
  background: #fff9e4;
}
#ladies table .new {
  color: #59b5d3;
}
#ladies table table tr, #ladies table table td, #ladies table table th {
  border-color: #e1e1e1;
}
#ladies .btn_box .bg {
  background: none;
  border: 2px dashed #e5e5e5;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -ms-border-radius: 6px;
}
#ladies .btn_box .btn.type02 a {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border: 1px solid #e6e6e6;
  background-image: -webkit-linear-gradient(0deg, #f6f6f6 0%, #ffffff 100%);
  background-image: -moz-linear-gradient(0deg, #f6f6f6 0%, #ffffff 100%);
  background-image: -o-linear-gradient(0deg, #f6f6f6 0%, #ffffff 100%);
  background-image: linear-gradient(0deg, #f6f6f6 0%, #ffffff 100%);
  /* background-image:  -moz-linear-gradient($deg,$start,$end);
   background-image:  -webkit-linear-gradient($deg,$start,$end);
   background-image:  -ms-linear-gradient($deg,$start,$end);*/
  color: #714628;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
}
#ladies .btn_box .btn.type02 a:after {
  content: none;
}
#ladies .btn_box .btn.type02 a span.arrow.link {
  padding-left: 18px;
}
#ladies .service_box {
  border: 2px dashed #e5e5e5;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -ms-border-radius: 6px;
  width: 189px;
}
#ladies .service_box .icon_box {
  color: #cab284;
}
#ladies .service_box .title {
  color: #714628;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
}
#ladies .service_box .title .bracket {
  letter-spacing: -10px;
}

#ladies .ld_accd_box .accd_btn span {
  display: table-cell;
  vertical-align: middle;
}

#ladies .ld_accd_box .accd_btn .type01 a {
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
}
#ladies .ld_accd_box .accd_btn.open {
  background: #fff9e4;
  color: #714628;
}
#ladies .ld_accd_box .accd_btn:after {
  font-family: 'promiseicon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  position: absolute;
  content: '\e917';
  color: #cab284;
  right: 10px;
  top: 10px;
  right: 12px;
  top: 50%;
  font-size: 32px;
  margin-top: -16px;
}
#ladies .ld_accd_box .accd_btn.open:after {
  content: '\e915';
  background: #fff9e4;
  color: #714628;
}
#ladies .ac_btm_line_title {
  color: #714628;
  font-family: "ƒqƒ‰ƒMƒm–¾’© ProN W6","HiraMinProN-W6","YuMincho", "Ÿà–¾’©","HG–¾’©B","‚l‚r ‚o–¾’©","MS PMincho","MS –¾’©",serif;
  font-weight: normal !important;
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 4px;
  display: inline-block;
  position: relative;
}
#ladies .ac_btm_line_title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background-image: -webkit-linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
  background-image: -moz-linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
  background-image: -o-linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
  background-image: linear-gradient(90deg, #c4ae9f 0%, #ffffff 100%);
}